Grupo 4A 2025 - Feature #5506

Feature # 5497 (In Progress): Fase 1- Familiarizacion con el proyecto

Presentacion
10/21/2025 04:00 PM - yazuska castillo

Status: In Progress Start date: 10/01/2025
Priority: Normal Due date: 10/28/2025
Assignee: israel tebes % Done: 50%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/21/2025 04:00 PM - yazuska castillo

- Status changed from New to In Progress

#2 - 10/21/2025 04:17 PM - yazuska castillo

- Parent task set to #5497

10/22/2025
